<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0iu-lB-eZN.title</key>
	<string>ERROR</string>
	<key>1He-Eq-fSy.title</key>
	<string>远程控制器</string>
	<key>1d5-NL-UsJ.title</key>
	<string>代理模式</string>
	<key>2Rx-ih-aGW.title</key>
	<string>更新</string>
	<key>3Da-fL-Mzr.title</key>
	<string>日志等级</string>
	<key>3Om-yT-A83.label</key>
	<string>调试</string>
	<key>4Jz-gx-7X9.title</key>
	<string>代理 Providers</string>
	<key>51K-nB-xLS.title</key>
	<string>添加</string>
	<key>5hn-k8-CWe.headerCell.title</key>
	<string>Api Secret</string>
	<key>5ws-55-f1g.title</key>
	<string>重置</string>
	<key>6WI-Hi-v9j.title</key>
	<string>托管的配置文件</string>
	<key>7G6-oO-vNs.title</key>
	<string>Text Cell</string>
	<key>7wl-vK-5JO.title</key>
	<string>复制终端代理命令(外部IP)</string>
	<key>89n-bD-JHk.title</key>
	<string>规则判断</string>
	<key>8se-yr-wmp.title</key>
	<string>设置为系统代理</string>
	<key>9g1-lW-mA8.title</key>
	<string>更新外部资源</string>
	<key>9gE-NX-2wJ.title</key>
	<string>远程控制器</string>
	<key>9i0-LH-x04.title</key>
	<string>端口</string>
	<key>AMT-oc-r8A.title</key>
	<string>其他</string>
	<key>AY0-nP-cGT.title</key>
	<string>移除助手程序</string>
	<key>AYu-sK-qS6.title</key>
	<string>Main Menu</string>
	<key>B1J-XB-BiZ.title</key>
	<string>开机启动</string>
	<key>B2w-4r-5Kh.title</key>
	<string>删除</string>
	<key>BFE-Qq-B2H.title</key>
	<string>代理设置</string>
	<key>BRR-WK-aeP.title</key>
	<string>远程控制器</string>
	<key>C3l-5G-vzB.title</key>
	<string>隐藏不可选择的策略组</string>
	<key>C79-J5-30z.headerCell.title</key>
	<string>链接</string>
	<key>COu-UX-bww.title</key>
	<string>延迟测速</string>
	<key>Dd9-2F-FVY.title</key>
	<string>帮助</string>
	<key>DwE-WX-ETZ.title</key>
	<string>打开配置文件夹</string>
	<key>Dwg-Qb-2AU.title</key>
	<string>管理</string>
	<key>E8B-e5-K0A.title</key>
	<string>允许局域网控制(不推荐)</string>
	<key>F1s-SF-dqX.title</key>
	<string>在特定 WiFi SSID 下自动暂停</string>
	<key>F3d-AD-N6E.title</key>
	<string>Meta</string>
	<key>GGx-F2-7kE.title</key>
	<string>请务必注意处理可能存在的快捷键冲突,全局快捷键将优先于普通快捷键。</string>
	<key>Gnh-m8-PAz.title</key>
	<string>Box</string>
	<key>I2P-Wd-Ns7.title</key>
	<string>更新</string>
	<key>IET-Bf-hGj.title</key>
	<string>使用Clash内置Api</string>
	<key>JMV-Dy-CI0.title</key>
	<string>配置</string>
	<key>JOF-yU-YHc.title</key>
	<string>取消代理时还原更早的系统代理设置</string>
	<key>JYf-zC-xoj.title</key>
	<string>Alpha 内核</string>
	<key>Jmb-PK-rMW.title</key>
	<string>复制终端代理命令</string>
	<key>KRm-2U-T4s.title</key>
	<string>启用IPv6</string>
	<key>LAj-p8-9gd.title</key>
	<string>ClashX 设置</string>
	<key>LFb-xY-CNV.title</key>
	<string>崩溃日志文件夹</string>
	<key>LW4-cA-3bB.title</key>
	<string>覆盖配置文件设置</string>
	<key>Ltt-Vq-Hh1.label</key>
	<string>通用</string>
	<key>MWh-yg-3Yk.title</key>
	<string>下载或更新</string>
	<key>NLT-FZ-48V.title</key>
	<string>调试设置</string>
	<key>NLt-OM-k6i.title</key>
	<string>更新通道</string>
	<key>NPu-V9-f3r.title</key>
	<string>忽略这些主机与域的代理设置</string>
	<key>NXU-86-Eem.title</key>
	<string>退出</string>
	<key>Np6-Pm-Lo3.title</key>
	<string>直接连接</string>
	<key>OMy-zu-iho.title</key>
	<string>Geo-IP数据库</string>
	<key>PF0-Gd-XbR.title</key>
	<string>应用配置</string>
	<key>PXU-hU-r0O.title</key>
	<string>代理供应商</string>
	<key>RCv-zz-HKW.title</key>
	<string>Text Cell</string>
	<key>Stq-Vy-QaD.title</key>
	<string>版本: 未知</string>
	<key>TsN-g8-OjG.title</key>
	<string>退出 ClashX</string>
	<key>URV-fZ-bJf.title</key>
	<string>iCloud</string>
	<key>UU2-uE-YB4.title</key>
	<string>API Connect Error</string>
	<key>Vz8-7n-vx6.title</key>
	<string>允许局域网连接</string>
	<key>WNb-4C-MWu.title</key>
	<string>Alpha 内核</string>
	<key>WZT-AH-ria.title</key>
	<string>清空 dns 缓存</string>
	<key>WZu-fm-nxd.title</key>
	<string>更新 Geo 数据库</string>
	<key>Wci-1w-zlx.title</key>
	<string>打开</string>
	<key>WkL-aX-66E.title</key>
	<string>远程控制器允许你控制其他设备上的 Clash 状态。</string>
	<key>XG6-2M-PNi.title</key>
	<string>控制台</string>
	<key>XIR-Go-fWA.title</key>
	<string>DEBUG</string>
	<key>YF4-uZ-A0M.title</key>
	<string>本地</string>
	<key>YIO-Vj-64f.title</key>
	<string>显示实时速率</string>
	<key>ZA9-qc-wi4.title</key>
	<string>配置文件夹</string>
	<key>ZcF-10-jsl.title</key>
	<string>添加</string>
	<key>ZoW-Ax-rde.title</key>
	<string>Tun 模式</string>
	<key>aSG-9A-eeG.title</key>
	<string>助手程序</string>
	<key>afj-4G-usr.title</key>
	<string>打开日志文件夹</string>
	<key>az2-wz-yyy.title</key>
	<string>托管配置</string>
	<key>bcR-rG-52F.title</key>
	<string>Clash设置(重启应用生效)</string>
	<key>c01-0L-1SQ.title</key>
	<string>日志</string>
	<key>cJg-BS-yk2.title</key>
	<string>规则 Providers</string>
	<key>ckH-Er-PfX.title</key>
	<string>Api秘钥</string>
	<key>d8V-h0-0zF.title</key>
	<string>INFO</string>
	<key>dV6-4Z-2SO.title</key>
	<string>开机启动</string>
	<key>dVr-Xp-C0C.title</key>
	<string>SILENT</string>
	<key>e0M-xf-ovR.title</key>
	<string>代理延迟测试地址</string>
	<key>h1C-R6-Y9w.title</key>
	<string>托管配置</string>
	<key>h1H-7k-9HS.title</key>
	<string>设置更新间隔</string>
	<key>hUb-k9-TEf.title</key>
	<string>关于</string>
	<key>hlb-KQ-Fdr.title</key>
	<string>管理</string>
	<key>id7-f0-u56.title</key>
	<string>Text Cell</string>
	<key>jGT-1M-xJu.title</key>
	<string>API Connect Error</string>
	<key>ji6-hK-w0I.title</key>
	<string>Meta</string>
	<key>jsL-HC-6ne.title</key>
	<string>减少通知</string>
	<key>kdV-Em-qBi.title</key>
	<string>调试</string>
	<key>kma-mp-ncL.title</key>
	<string>通用</string>
	<key>ko2-Ir-DxA.title</key>
	<string>WARNING</string>
	<key>krh-QF-pqZ.title</key>
	<string>更多设置</string>
	<key>lRE-Xa-euB.headerCell.title</key>
	<string>配置文件名称</string>
	<key>mbn-tK-UQa.title</key>
	<string>Api 端口</string>
	<key>mk5-fI-KvW.title</key>
	<string>域名嗅探</string>
	<key>ogW-pn-jeR.title</key>
	<string>帮助</string>
	<key>p0T-J8-Emx.title</key>
	<string>检查更新</string>
	<key>p7q-KN-kIv.title</key>
	<string>将配置文件存储在iCloud中</string>
	<key>pHl-C4-fNt.title</key>
	<string>更新</string>
	<key>q3G-VH-eyy.title</key>
	<string>重载配置文件</string>
	<key>r8s-OI-tgf.title</key>
	<string>自动更新</string>
	<key>rls-O1-mpQ.title</key>
	<string>设置延迟测速链接</string>
	<key>s6y-wL-pnr.title</key>
	<string>远程控制器</string>
	<key>sbS-Fj-gxn.title</key>
	<string>试验性功能</string>
	<key>sfe-wu-UXp.title</key>
	<string>使用英文逗号(,)分隔</string>
	<key>sk5-MZ-XB1.title</key>
	<string>使用 alpha meta</string>
	<key>tL1-bl-LXd.title</key>
	<string>托管的配置文件：</string>
	<key>tck-zU-JKQ.title</key>
	<string>配置</string>
	<key>u64-fu-xPW.title</key>
	<string>需要重启  ⚠️</string>
	<key>uUA-LS-Hu8.title</key>
	<string>代理端口</string>
	<key>v4s-jd-g1N.title</key>
	<string>连接查看器</string>
	<key>wKZ-TE-sf8.title</key>
	<string>全局快捷键</string>
	<key>wiW-XY-cyg.title</key>
	<string>规则供应商</string>
	<key>wqo-3T-4qO.title</key>
	<string>日志等级</string>
	<key>xnL-ma-vFo.title</key>
	<string>使用英文逗号(,)分隔</string>
	<key>xoc-hs-9qa.headerCell.title</key>
	<string>更新时间</string>
	<key>xxZ-9l-69m.title</key>
	<string>显示日志</string>
	<key>yGD-AG-oYU.title</key>
	<string>删除</string>
	<key>yO6-uZ-IRv.headerCell.title</key>
	<string>Api Url</string>
	<key>yXh-2Y-aTS.title</key>
	<string>重置</string>
	<key>yiM-U4-MNg.title</key>
	<string>全局连接</string>
	<key>zwo-q5-k5N.title</key>
	<string>内核版本</string>
</dict>
</plist>
